/*
 Theme Name: Seawaves 2 Child Theme
 Description: A Seawaves 2 Child Theme Template
 Author: Devon Mather
 Theme URI: http://7thvision.com.au
 Template: seawaves-two
 Version: 1.0.0
*/

/*__________ Child Theme Customization __________ */

a.button.email {
	display: none;
}
div.fancybox-container.fancybox-is-open .fancybox-inner .fancybox-stage {
	display: block !important;
}

.header .logo,
.header.inline.stuck .logo {
    max-width: 400px !important;
    max-width: 25rem !important;
}

.wpforms-recaptcha-container .g-recaptcha {
   transform: scale(0.8);
   margin-left: -11%;
   margin-bottom: 8px;
   margin-bottom: 0.5rem;
}
.wpforms-recaptcha-container .g-recaptcha iframe {
   padding: 0;
}

/*________ CONTENT ________*/

/* Mobile fonts and padding here */





/*________ RESPONSIVE ________*/


/* 340px */
@media (min-width: 21.25em) {

}

/* 440px */
@media (min-width: 27.5em) {

}

/* 540px */
@media (min-width: 33.75em) {

}

/* 640px */
@media (min-width: 40em) {

}

/* 740px */
@media (min-width: 46.25em) {

}

/* 840px */
@media (min-width: 52.5em) {
	body .header {
	    padding: 34px 0;
	    padding: 2.125rem 0;
	}
}

/* 940px */
@media (min-width: 58.75em) {
}

/* 1040px */
@media (min-width: 65em) {
	body .header {
	    padding: 34px 0;
	    padding: 2.125rem 0;
	}
}

/* 1140px */
@media (min-width: 71.25em) {

}

/* 1240px */
@media (min-width: 77.5em) {

	/*________ CONTENT ________*/

	/* Fonts and padding increase here */
		body .header {
	    padding: 34px 0;
	    padding: 2.125rem 0;
	}
}

/* HEIGHT */

/* 640px */
@media (min-height: 40em) {
}

